Bug 1130582 - live incremental migration of vm with common shared base, size(disk) > size(base) transfers unallocated sectors, explodes disk on dest
Summary: live incremental migration of vm with common shared base, size(disk) > size(b...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: async
: 5.0 (RHEL 6)
Assignee: Stephen Gordon
QA Contact: Ami Jeain
URL:
Whiteboard:
Depends On: 1110681
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-15 15:14 UTC by Stephen Gordon
Modified: 2018-12-06 17:46 UTC (History)
26 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1092117
Environment:
Last Closed: 2014-09-24 13:26:28 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.